<!DOCTYPE html>
<html>
<head>
	<title>Biodata Rafi.sf</title>
	<link href="assets/img/favicon.png" rel="icon">
	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'><!--font-->
	<link href="assets/boxicons/boxicons.min.css" rel="stylesheet"> <!--icon-->
	<link href="assets/boxicons/css/boxicons.min.css" rel="stylesheet">
	<link href="assets/css/style.css" rel="stylesheet">
</head>

<body class="bg-gray">
	<div class="limiter">
        <div class="container">
            <div class="container-float bg-white">   
      			<img src="assets/img/fotoProfil.jpg" class="fotoProfil">
      			<h1>Muchamad Rafi Subhi Fauzi</h1>
      			<hr class="bg-blue">
      			<div class="detail-biodata">      				
	      			<div class="profil-group">
	      				<h2>No. Telepon</h2>
	      				<h3>+62 85795851996</h3>
	      			</div>
	      			<div class="profil-group">
	      				<h2>Email</h2>
	      				<h3>mrafi.sfauzi@gmail.com</h3>
	      			</div>
      				<div class="profil-group">
	      				<h2>Alamat</h2>
	      				<h3>Jl. Sadang Sari Blok VI No.27 RT.02 RW.14 Kel.Sekeloa Kec.Coblong Kota Bandung Jawa Barat 40134</h3>
	      			</div>
	      			<div class="profil-group">
	      				<h2>Tempat Tanggal Lahir</h2>
	      				<h3>Bandung, 14 Oktober 1996</h3>
	      			</div>
	      			<div class="profil-group">
	      				<h2>Passion</h2>
	      				<ol>
	      					<li>Gaming</li>
	      					<li>Content Creator</li>
	      					<li>Web Developer</li>
	      					<li>Make Something New</li>
	      				</ol>
	      			</div>
	      			<div class="profil-group">
	      				<h2>Pekerjaan</h2>
	      				<h3>Pegawai Swasta</h3>
	      			</div>
      			</div>

      			<div class="social-links">
      				<h3>Follow Me</h3>
	              	<a href="https://www.facebook.com/mrafisfauzi" target="blank"><i class="bx bxl-facebook"></i></a>
	              	<a href="https://www.instagram.com/rafi.sf/" target="blank"><i class="bx bxl-instagram"></i></a>
	              	<a href="https://www.linkedin.com/in/muchamad-rafi-subhi-fauzi-87a060189/" target="blank"><i class="bx bxl-linkedin"></i></a>
	              	<a href="https://github.com/rafifauzi" target="blank"><i class="bx bxl-github"></i></a>
	            </div>
            </div>
        </div>
    </div>

</body>
</html>